Subject: MOPAC_2000

From: [email-masked]
Date: Wed, 23 Jun 1999 21:20:20 +0100

CCLers...

This may not be news to many of you, but in regards to a recent posting
about atomic charges for large systems...

Mopac_2000 can now do a 1SCF on a 4150 atom system on a PII-400/NT
machine in less than 1 hour... answer is the same as by MOPAC6, if it
could be done.

The 4150 atom can be done using MPI on a 16 processor SGI-O2K in
7(seven) minutes.

A 7,000 atom and a 11,000 atom system is being used for debugging, with
a 17,000 atom case standing by.

John McKelvey